toolzerhub API Docs

List current and upcoming series (v1)

Returns every running and upcoming series, grouped by month, with id, name and dates.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/series/list

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

type?string

Series category, or all.

Default"all"

Value in

  • "all"
  • "international"
  • "domestic"
  • "league"
  • "women"
curl -X GET "https://example.com/v1/cricbuzz/series/list" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}